Subject: Feature Request Google Authenticator Support

From: Max Rahm <[email-masked]>
Date: Wed, 29 Jan 2014 22:07:03 -0600

Github supports google authenticator 2-step authentication. I enabled it
and how can't figure out how to connect to my github account through git.
I've looked pretty hard in the man pages and on google and can't seem to
find anything on how to set up git to work with a repository with 2-step
verification. Here's a link to my stackoverflow question with my exact
problem if there's something I'm missing.

http://stackoverflow.com/questions/21447137/git-github-not-working-with-google-authenticator-osx

As far as I can tell the feature is not supported. I'd like to be able to
use the 2-step authentication but obviously I'd like to be able to push my
code :D

Thanks in advance,
Max Rahm

--
:wq